From: <a href="/blend/av.cgi?id=1077">Cire Nehtrow</a><BR>
Date: 17 January 2011<P>

Kirk, I am flattered to be on the Digest for January.<BR>
<BR>
Thank you also for your hard work to keep loveblender going - I am not always here but it is like a friend I am happy to visit whenever I can.  <BR>
<BR>
Louis Hamric - I must agree with Kirk, Ark moved me; flowing, rhythmic, deep, sensual - yet tragic - thank you.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 17 January 2011<P>

Kirk,<BR>
<BR>
thanks for the pick, love the front page. savouring all the pieces all over again. cute little doodle &lt;3 thank you, again, for this beautiful place :-)
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 17 January 2011<P>

thanks kirk for the front page pick and congrats to all who made it <BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 17 January 2011<P>

Congrats to all of the front page picks.<BR>
<BR>
AmandaB you got a shout out on my Facebook page today.<BR>
<BR>
Just love those closing lines to "Nice Guys."
<HR>